#download {
    background: #f2f2f2;
}


#download .title{
    position: relative;
    width: 100%;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
}
#download .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 18px);
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
    
}
#download .title-s{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
}
#download .title-s::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
}

#download .section{
    padding: 80px 0;
    background: #fff;
}
#download .flex{
    justify-content: space-between;
}
#download .document-area{
    width: 49%;
}
#download .document-area li{
    margin: 0 0 60px;
}
#download .document-area figure{
    width: 100%;
    max-width: 400px;
    margin: 40px 0 0;
}
#download .download-area{
    width: 49%;
    padding: 30px;
    background: #f2f2f2;
    border-radius: 15px;
}
#download .download-area input[type="text"],
#download .download-area input[type="email"]{
    max-width: 100%;
    padding: 5px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
}
#download .download-area dl{
    margin: 0 0 20px;
}
#download .download-area dt{
    margin: 20px 0 5px;
}
.contact p {
  font-size: 16px;
  line-height: 2;
}

#download .download-area .required {
    display: inline-block;
    margin: 0 0 0 10px;
    color: #de0e0e;
    font-size: 13px;
    font-weight: normal;
}
#download .download-area .note {
  color: #666;
  font-size: 14px;
  display: block;
  margin: 5px 0 0;
}

#download .section-dl-list .flex{
    margin-bottom: 60px;
}
#download .section-dl-list .btn{
    width: 100%;
    max-width: 315px;
    height: 60px;
    margin: 40px 0 20px;
    padding: 19px 0 0 23px;
    color: #fff;
    font-size: 16px;
}
#download .section-dl-list figure.document-img{
    width: 400px;
}
#download .section-dl-list .document-area{
    width: calc( 100% - 440px);
}








.list1 input {
  max-width: calc(100% - 180px);
}
.list1 {
  margin: 0 0 50px;
}
.list1 + p {
  margin: 0 0 20px;
}
.list1 + p a {
  text-decoration: underline;
}
.wpcf7-spinner {
  display: none!important;
}

.contact.end {
  text-align: center;
}
.contact.end h2 {
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 35px;
}
.contact.end section p {
  font-size: 18px;
  line-height: 1.8;
  margin: 0 0 40px;
}
.contact.end section div {
  margin: 0 0 40px;
  padding: 40px 20px 30px;
  border: solid 4px #e0e0e0;
}
.contact.end div p {
  font-size: 16px;
  line-height: 1.8;
  margin: 0 0 15px;
}
.contact.end div .tel {
  margin: 0 30px 20px 0;
  font-size: 38px;
  color: #41b55c;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  line-height: 1;
}
.contact.end div .tel i {
  font-size: 37px;
  margin-right: 5px;
}
.contact.end div span {
  font-size: 18px;
  display: inline-block;
  margin: 10px 0 0 10px;
  vertical-align: top;
}



.contactform .btn {
    width: 290px;
    height: 60px;
    margin: auto;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
.contactform td input,
.contactform td textarea{
    padding: 10px 20px;
    background: #f0f0f0;
}

/* フォームボタン系（contact form 7用） */
.wpcf7-list-item {
  margin: 0 2em 0 0!important;
}
.wpcf7 .ajax-loader {
  display: none!important;
}
.checkbox input[type="checkbox"],
.radio input[type="radio"] {
  position: absolute;
  width: 0;
  height: 0;
  border: none;
  background: none;
  padding: 0;
  line-height: 0;
}
.checkbox .js-error::before,
.checkbox .js-error::after {
  display: none;
}
.checkbox .js-error {
  padding: 0;
  text-align: center;
}
.checkbox input + span,
.radio input + span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  cursor: pointer;
  padding: 2px 0 2px 35px;
  font-size: 16px;
}
.checkbox input + span::before,
.checkbox input + span::after,
.radio input + span::before,
.radio input + span::after {
  position: absolute;
  content: '';
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.checkbox input + span::before,
.radio input + span::before {
  top: 50%;
  left: 0;
  width: 26px;
  height: 26px;
  margin-top: -13px;
  background: #f0f0f0;
  box-sizing: border-box;
}
.checkbox input + span::after {
  opacity: 0;
  top: 50%;
  left: 4px;
  width: 13px;
  height: 6px;
  margin-top: -7px;
  border-left: solid 3px #fff;
  border-bottom: solid 3px #fff;
  -webkit-transform: rotate(-45deg) scale(1);
  -moz-transform: rotate(-45deg) scale(1);
  -ms-transform: rotate(-45deg) scale(1);
  -o-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1);
}
.checkbox input[type="checkbox"]:checked + span::before {
  border: solid 1px #0070e8;
  background: #0070e8;
}
.checkbox input[type="checkbox"]:checked + span::after {
  opacity: 1;
  -webkit-transform: rotate(-45deg) scale(1);
  -moz-transform: rotate(-45deg) scale(1);
  -ms-transform: rotate(-45deg) scale(1);
  -o-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1);
}
.radio input + span::before {
  border-radius: 50%;
  cursor: pointer;
}
.radio input + span::after {
  opacity: 0;
  top: 50%;
  left: 7px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border-radius: 50%;
  background: #41b55c;
}
.radio input[type="radio"]:checked + span::after {
  opacity: 1;
}
/* .radio input[type="radio"]:checked + span::before {
  border: solid 1px #0070e8;
  background: #0070e8;
} */
a{
  color: #333;
  cursor: pointer;
}
.kome{
  text-indent: -1em;
  padding-left: 1em;
}
.kome:before{
  content: "※";
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:767px) {
.checkbox input + span,
.radio input + span,
input,
textarea {
  font-size: 14px;
}


}





/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    #download .section {
        padding: 40px 0;
        font-size: 14px;
    }
    #download .document-area{
        width: 100%;
        margin: 0 0 40px;
    }
    #download .document-area figure{
        width: 100%;
        max-width: 400px;
    }
    #download .download-area{
        width: 100%;
        padding: 30px;
        background: #f2f2f2;
        border-radius: 15px;
    }
    
    #download .section-dl-list .flex{
        margin-bottom: 0;
    }
    #download .section-dl-list .document-area {
        width: 100%;
    }
    #download .section-dl-list figure.document-img{
        width: 100%;
        max-width: 400px;
        
    }
    #download .section-dl-list figure.document-img img{
        margin: 0 0 40px;
    }
    
}